openLuup: REQUIRED MANUAL UPDATE

openLuup uses the AltAppStore plugin for updates, but recent GitHub security changes means that this now fails.

The solution is to manually update the AltAppStore plugin and then update openLuup itself to the latest master release, as described here:

openLuup: Version Log - 2018 Release 2.26

Sorry for the inconvenience.